
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 430px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 130px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 690px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 690px; min-height: 690px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 { top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 822; }
#wb_element_instance0 ul { background: #000000 none repeat right top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #000000 none repeat left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 12px 10px 12px 10px; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 32px; background: #000000 none repeat right top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 32px; background: #000000 none repeat-x center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 32px; background: #000000 none repeat-x center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 2px; left: 0px; min-width: 103px; width: 103px; min-height: 80px; height: 80px; display: block; z-index: 627; }
#wb_element_instance1 img { width: 103px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: -140px; left: 0; right: 0; min-height: 93px; height: 93px; display: block; z-index: 606; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance2 > .wb_shp { background-color: rgba(0, 0, 0, 0.99); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 93px; }
#wb_element_instance3 { top: -47px; left: 0; right: 0; min-height: 210px; height: 210px; display: block; z-index: 256; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance3 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 210px; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; z-index: 217; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance4 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 300px; }
#wb_element_instance5 { top: 860px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 379; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance5 > .wb_shp { background-color: rgba(176, 217, 28, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 60px; }
#wb_element_instance6 form tr.area-row > th { height: 1%; }
#wb_element_instance6 form tr.area-row > td { height: 1%; }
#wb_element_instance6 form tr.form-footer > td { height: 20px; }
#wb_element_instance6 form .form-area-field { height: 54px; }
#wb_element_instance6 { top: 10px; left: 5px; min-width: 310px; width: 310px; min-height: 230px; height: 230px; display: block; z-index: 512; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 270px; left: 5px; min-width: 310px; width: 310px; min-height: 120px; height: 120px; display: block; z-index: 511; }
#wb_element_instance8 { top: 940px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 146px; }
	#wb_main { height: 1142px; }
	#wb_footer { height: 1671px; }
	body, .wb_sbg { min-width: 768px; min-height: 2959px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2959px; min-height: 2959px; }
	#wb_element_instance0 { top: 0px; left: 72px; min-width: 696px; width: 696px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance0 ul { background: #000000 url('../gallery/meniu_fon.png') no-repeat center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 0px; min-width: 74px; width: 74px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance1 img { width: 74px; height: 56px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: -220px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 100%; height: 130px; }
	#wb_element_instance3 { top: 790px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance4 { top: 900px; left: 0; right: 0; min-height: 202px; height: 202px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 100%; height: 202px; }
	#wb_element_instance5 { top: 260px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 100%; height: 40px; }
	#wb_element_instance6 form .form-area-field { height: 176px; }
	#wb_element_instance6 { top: 30px; left: 300px; min-width: 421px; width: 421px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance7 { top: 30px; left: 70px; min-width: 190px; width: 190px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance8 { top: 940px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 96px; }
	#wb_main { height: 410px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 992px; min-height: 636px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 636px; min-height: 636px; }
	#wb_element_instance0 { top: 0px; left: 74px; min-width: 918px; width: 918px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance0 ul { background: #000000 url('../gallery/meniu_fon.png') no-repeat center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 0px; min-width: 70px; width: 70px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance1 img { width: 70px; height: 56px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: -220px; left: 0; right: 0; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 100%; height: 180px; }
	#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 320px; }
	#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 100%; height: 320px; }
	#wb_element_instance5 { top: 40px; left: 0; right: 0; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 100%; height: 23px; }
	#wb_element_instance6 form .form-area-field { height: 176px; }
	#wb_element_instance6 { top: 80px; left: 400px; min-width: 520px; width: 520px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance7 { top: 80px; left: 71px; min-width: 220px; width: 220px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance8 { top: 940px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 85px; }
	#wb_main { height: 470px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 1200px; min-height: 685px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 685px; min-height: 685px; }
	#wb_element_instance0 { top: 0px; left: 140px; min-width: 1060px; width: 1060px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance0 ul { background: #000000 url('../gallery/meniu_fon.png') no-repeat center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: -3px; left: 0px; min-width: 78px; width: 78px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance1 img { width: 78px; height: 59px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: -220px; left: 0; right: 0; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 100%; height: 190px; }
	#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 330px; }
	#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 100%; height: 330px; }
	#wb_element_instance5 { top: 60px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 100%; height: 60px; }
	#wb_element_instance6 form .form-area-field { height: 176px; }
	#wb_element_instance6 { top: 140px; left: 530px; min-width: 590px; width: 590px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance7 { top: 140px; left: 80px; min-width: 220px; width: 220px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance8 { top: 940px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
